<?xml version="1.0"?>
<openmind-data version="4.13">
  <entities count="4715">
    <entity id="161559" mtime="1530642969651" object-class="TEXT" public="true" row-id="2405524" user="sally.ragep" version="29">
      <attributes>
        <attribute name="creation_date" id="304726" row-id="2462319" content-type="text" version="20" mtime="1542078650965" user="jamil.ragep">{"date":{"century":13,"ambiguity":2,"month":10,"dayOfMonth":9,"dayOfYear":282,"year":1205},"additional_info":"","calendar_type":"Islamic","input_form":"Date","state":"known"}<norm>{"date":{"jentury":13,"ambijuity":2,"mont":10,"dayofmont":9,"dayofyear":282,"year":1205},"additional_info":"","jalendar_type":"islamij","input_form":"date","state":"known"}</norm><isodate>1205-10-09</isodate><ismi-date calendar="islamic" type="day" date="1205-10-09">0602-02-16 AH</ismi-date></attribute>        <attribute content-type="text" id="161560" mtime="1530642969651" name="creation_date_num" row-id="2405526" user="sally.ragep" version="29">0</attribute>
        <attribute content-type="arabic" id="304741" mtime="1530642969651" name="dedication" row-id="2405527" user="sally.ragep" version="14">إنّه نَقَلَ إليّ أعزّة الأحباب وخالصة الأصحاب أنّ مولانا الإمام الأجلّ البارع المنعم بدر الملّة والدين فخر الإسلام والمسلمين عزيز الملوك والسلاطين شفاء الأرواح خاتمة الحكماء محمّد بن بهرام القلانسي رحمه الله ...<norm>انه نقل الي اعزة الاحباب وخالصة الاصحاب ان مولانا الامام الاجل البارع المنعم بدر الملة والدين فخر الاسلام والمسلمين عزيز الملوك والسلاطين شفاء الارواح خاتمة الحكماء محمد بن بهرام القلانسي رحمه الله ...</norm></attribute>
        <attribute content-type="arabic" id="161569" mtime="1530642969651" name="explicit" row-id="2405528" user="sally.ragep" version="21">ولعلّ هذا المقدار الذي أوردتُ كافٍ لِتحصيل ما أردتُ، وافٍ بما جرت الإشارة إليه. فالأولى أن أقتصر عليه فليكن هذا خاتمة الكتاب.<norm>ولعل هذا المقدار الذي اوردت كاف لتحصيل ما اردت، واف بما جرت الاشارة اليه. فالاولى ان اقتصر عليه فليكن هذا خاتمة الكتاب.</norm></attribute>
        <attribute content-type="text" id="161561" mtime="1530642969651" name="full_title" row-id="2405529" user="sally.ragep" version="29">الملخّص في الهيئة البسيطة<norm>الملخص في الهيية البسيطة</norm></attribute>
        <attribute content-type="text" id="161562" mtime="1530642969651" name="full_title_translit" row-id="2405530" user="sally.ragep" version="29">al-Mulaḫḫaṣ fī al-hayʾaẗ al-basīṭaẗ<norm>al-mulahhas fi al-haya al-basita</norm></attribute>
        <attribute content-type="arabic" id="161563" mtime="1530642969651" name="incipit" row-id="2405531" user="sally.ragep" version="22">الحمد لله كِفاء إفضاله والصلوة على نبيّه محمّد وآله قال الإمام البارع الأجلّ العلّامة أستاذ الورى شرف الأفاضل عديم الأماثل ملك الفضلاء خاتم الحكماء محمود بن محمّد بن عمر الفقيهي الجغميني الخوارزمي رحمه الله ...<norm>الحمد لله كفاء افضاله والصلوة على نبيه محمد واله قال الامام البارع الاجل العلامة استاذ الورى شرف الافاضل عديم الاماثل ملك الفضلاء خاتم الحكماء محمود بن محمد بن عمر الفقيهي الجغميني الخوارزمي رحمه الله ...</norm></attribute>
        <attribute content-type="text" id="161564" mtime="1530642969651" name="language" row-id="2405532" user="sally.ragep" version="29">Arabic<norm>arabij</norm></attribute>
        <attribute content-type="text" id="304731" mtime="1530642969651" name="notes" row-id="2405533" user="sally.ragep" version="17">The Mulaḫḫaṣ, composed by Jaghmīnī in the early-13th c., was a widely circulated Arabic treatise on Ptolemaic astronomy. This introductory textbook played a crucial role in the teaching, dissemination, and institutional instruction of Islamic astronomy well into the 19th century (as evidenced by thousands of extant copies of the original and its numerous commentaries, super commentaries, and glosses).<norm>te mulahhas, jomposed by jajmini in te early-13t j., was a widely jirjulated arabij treatise on ptolemaij astronomy. tis introdujtory textbook played a jrujial role in te teajinj, dissemination, and institutional instrujtion of islamij astronomy well into te 19t jentury (as evidenjed by tousands of extant jopies of te orijinal and its numerous jommentaries, super jommentaries, and jlosses).</norm></attribute>
        <attribute content-type="text" id="161567" mtime="1530642969651" name="old_texttype" row-id="2405534" user="sally.ragep" version="29">text</attribute>
        <attribute content-type="text" id="161568" mtime="1530642969651" name="text_type" row-id="2405535" user="sally.ragep" version="23">First-order prose composition (or compilation) [matn]<norm>first-order prose jomposition (or jompilation) [matn]</norm></attribute>
      </attributes>al-Mulaḫḫaṣ fī al-hayʾaẗ al-basīṭaẗ<norm>al-mulahhas fi al-haya al-basita</norm>
    </entity>
    <entity id="128044" mtime="1374749740451" object-class="TEXT" row-id="1178999" user="recovery_2013-07-25" version="3">
      <attributes>
        <attribute content-type="arabic" id="128045" mtime="1374749740451" name="full_title" row-id="1179000" user="recovery_2013-07-25" version="3">حاشية على شرح المواقف</attribute>
        <attribute content-type="text" id="128046" mtime="1374749740451" name="full_title_translit" row-id="1179001" user="recovery_2013-07-25" version="3"> Ḥāšiyaẗ ʿalỳ šarḥ al-Mawāqif<norm> hasiya ala sarh al-mawaqif</norm></attribute>
        <attribute content-type="text" id="128047" mtime="1374749740451" name="language" row-id="1179002" user="recovery_2013-07-25" version="3">Arabic<norm>arabij</norm></attribute>
        <attribute content-type="text" id="128048" mtime="1374749740451" name="text_type" row-id="1179003" user="recovery_2013-07-25" version="3">Third-order composition (Supercommentary)<norm>tird-order jomposition (superjommentary)</norm></attribute>
      </attributes>
      <relations>
        <relation id="235696" mtime="1374750556751" object-class="is_commentary_on" row-id="1286651" source-class="TEXT" source-id="128044" target-class="TEXT" target-id="127296" user="recovery_2013-07-25" version="1">is_commentary_on</relation>
        <relation id="236065" mtime="1374750557204" object-class="was_created_by" row-id="1287020" source-class="TEXT" source-id="128044" target-class="PERSON" target-id="200753" user="recovery_2013-07-25" version="1">was_created_by</relation>
        <relation id="257624" mtime="1374750584990" object-class="has_subject" row-id="1308579" source-class="TEXT" source-id="128044" target-class="SUBJECT" target-id="124034" user="recovery_2013-07-25" version="1">has_subject</relation>
      </relations> Ḥāšiyaẗ ʿalỳ šarḥ al-Mawāqif<norm> hasiya ala sarh al-mawaqif</norm>
    </entity>
  </entities>
</openmind-data>
